package com.hzjt.util;

import lombok.Getter;

/**
 * 通用序列枚举类
 * @author  cp
 */
public enum SeqEnum {
	/**
	 * 字符串常量
	 */
    SEQ_TRAFF("SEQ_TRAFF_COMMON_KEY");

	private String value;

	SeqEnum(String value){
		this.value =value;
	}

	public String getValue() {
		return value;
	}
}
